doctype html
html
  head
    title Slim Examples
    meta name="keywords" content="template language"
    = csrf_meta_tags
    = csp_meta_tag

    = stylesheet_link_tag 'application', media: 'all', 'data-turbolinks-track': 'reload'

  body
    ul
      li= link_to 'Tasks', tasks_path 
      li= link_to 'New task', new_task_path 
    = yield
